#' A Backup of Detailed NERRS site data
#'
#' A backup of the current metadata on NERRS stations provided by the Central Data Management Office (CDMO) created when new data is loaded
#'
#' @format A \code{\link[base]{data.frame}} object
#'
#' @references NOAA National Estuarine Research Reserve System (NERRS). System-wide Monitoring Program. Data accessed from the NOAA NERRS Centralized Data Management Office website: http://www.nerrsdata.org/; accessed 08 October 2016
#'
#' @docType data
#' @keywords datasets
#' @name sampling_stations_backup
#' @usage data(sampling_stations_backup)
#' @source \href{http://cdmo.baruch.sc.edu/}{CDMO}
#'

"sampling_stations_backup"
